@charset "iso-8859-1";

/*******************************************************************************
*  odsazeni.css : 2004-07-06 : biger
* ------------------------------------------------------------------------------
*  nastaveni mista mezi okraji elementu
*  margin, padding
*******************************************************************************/
p
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-indent: 8px;
}



#stredStred,
#pata
{
	margin-left:   9px;       /*pro odsazeni odkazu vlevo - fix IE */

}


#pata ul,
#stredPravy1       

{
	list-style-type: none;	/* spodni navigace */

}


#stredLevy ul
{
	list-style-type: none;
	
	padding:        1px;      
	margin-left:    4px;       /*pro odsazeni odkazu vlevo - fix IE */
	margin-top:     0px;  		/* odsazeni mezi nadpisem H a ul */

}


#stredLevy ul,
#stredPravy1 .popis
{
	margin-bottom: 10px;      /* odsazeni mezi nadpisem H a ul */

}


#stredLevy h5,
#podrobne .stred div
{
     padding-left: 25px;        /* fixne -posun kvuli oranzovemu bodu pred */

}

#podrobne .stred ul
{
     list-style-type: disc;     


}




#anketa .moznosti,
#anketa .graf

{
     padding-left: 3px;        /* anketa - odsazeni moznosti zleva */

}


#stredStred ul,
#podrobne .horni h4,
#podrobne h5
{
	list-style-type: none;
	padding:         0px;
	margin:          0px;       /*pro odsazeni odkazu vlevo - fix IE */
             
}


#podrobne .horni h4
{
	margin-bottom:   0.5em;
	margin-top:   	 	0em;     
      
}


#stredStred ul,
#stredStred h5
{
	margin-bottom:   5px;   /* odazeni vypisu akci od nadpisu */
      
}


#stredStred .akce ul,
#stredStred .akce h5
{
	margin-left:   	15px;
	margin-bottom:   	5px;   /* odazeni vypisu akci od nadpisu */
      
}


#stredStred li
{
	padding-bottom:   0.5em; /* odsazeni mezi li v logu */

}


#stredStred .odkazy li
{
     	line-height: 1em;
        
}


#stredStred h3
{
	margin:           0em;       /*pro odsazeni odkazu vlevo - fix IE */
	margin-top:      -2px;
	margin-bottom:    4px;

}


#stredStred .odpopis,
#podrobne .stred,
#pata .dnpravy,
#podrobne .horni,
#napoveda h6
{
	margin-bottom:    1em;

}


#stredPravy1 ul
{
	list-style-type: none;
	padding:        0px;
	margin-left:    0px;
	margin-top:     2px;       
     	
}


#pata .dnpravy,
#pata .dnlevy
{
	
	margin-top:     2px;       
}


#stredPravy1 h5
{
	padding-left:  15px;        /* fixne -posun kvuli oranzovemu bodu pred */
	margin-left:   -2px;
	margin-bottom:  0.5em;
	margin-top:     0px; 
 
}


#stredLevy h5
{
	margin-top:  	0px;
	margin-bottom:  0px;
 
}


#pata .oranzlinka                   /* pata */
{
     	width:40em;              /* fixne nastavena sirka divu s textem paty */
     	margin:auto;

}

#podrobne .stred

{
	margin-top:     8px;       

}


#pata

{
	margin-top:     20px;      /* odsazeni stredu od paty */ 

}


#podrobne img
{
	margin-right:   8px;
	margin-top:     6px;  
         
}


#podrobne .horni li
{
	line-height:   0.8em;   /* odsazeni li radku pod sebou */
         
}


#stredStred td
{
	padding:   0em;       /* odsazeni li radku pod sebou */
         
}


#gnahledy div
{
	margin-left:4px;
	margin-top:4px;
	
}

#uvodimg				/* odsazeni obrazku od textu v p */
{
	margin-right:0.3em;
}

#napoveda h4
{
	margin-top:40px;
}

